2010年5月19日

[plamo:30627] PostgreSQL 脆弱性

加藤泰文です.

PostgreSQL に脆弱性が見つかって新しいバージョンが出てますね.
http://www.postgresql.org/about/news.1203

--
==============================================
(((( 加藤泰文

○-○ karma @ jazz.email.ne.jp
==============================================
(Web Page) http://www.ten-forward.ws/
==============================================

投稿者 xml-rpc : 2010年5月19日 19:43
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/95847
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。